<!-- Begin
function newsearch(searchterm, mysource, mydestination, myname, w, h) {

window.name = mysource;

/*
var windest = +mydestination+' Unknown error.  Please select search engine.'

if (mydestination == '1') var windest = 'http://uclid.uc.edu/search/X?('+searchterm+')&b=&l=&Da=&Db=&m=&s=&v=&c=&SORT=D&searchscope=39';

if (mydestination == '2') var windest = 'http://proxy.libraries.uc.edu/login?url=http://aj2vr6xy7z.cs.ssc.proxy.libraries.uc.edu/results?SS_LibHash=AJ2VR6XY7Z&dbIDList=&searchType=basic&action=start&catGroupList=default&searchBy=Category&field=Keyword&term='+searchterm+'&&catID=19851';

if (mydestination == '3') var windest = 'http://aj2vr6xy7z.search.serialssolutions.com/?V=1.0&N=100&L=AJ2VR6XY7Z&S=AC_T_B&C='+searchterm;

if (mydestination == '4') var windest = 'http://journals.ohiolink.edu./lsearch/search.do?query='+searchterm+'&field=contents';

if (mydestination == '5') var windest = 'http://olc1.ohiolink.edu/search/~?searchtype=X&searcharg='+searchterm+'&SORT=D';

if (mydestination == '6') var windest = 'http://www.googlesyndicatedsearch.com/u/UCincinnati?q='+searchterm;

if (mydestination == '7') var windest = 'http://scholar.google.com/scholar?q='+searchterm+'&hl=en&lr=';

if (mydestination == '8') var windest = 'http://catalog.cincinnatilibrary.org/uhtbin/cgisirsi/x/0/0/123?searchdata1='+searchterm+'&srchfield1=GENERAL%5ESUBJECT%5EGENERAL%5E%5Ewords+org+phrase';

if (mydestination == '9') var windest = 'http://proxy.libraries.uc.edu/login?url=http://www.ncbi.nlm.nih.gov/sites/entrez?holding=ucmclib&cmd=Search&db=PubMed&term='+searchterm;

if (mydestination == '10') var windest = 'http://proxy.libraries.uc.edu/login?url=http://www.scopus.com/scopus/search/submit/xadvanced.url?searchfield=TITLE-ABS-KEY('+searchterm+')';

if (mydestination == '11') var windest = 'http://proxy.libraries.uc.edu/login?url=http://search.ebscohost.com/login.aspx?direct=true&authtype=ip,uid&bQuery=(('+searchterm+'))&db=a9h';

*/

switch(mydestination)
{
case '1':
  mydestination = 'http://uclid.uc.edu/search/X?('+searchterm+')&b=&l=&Da=&Db=&m=&s=&v=&c=&SORT=D&searchscope=39';
  break; 
case '2':
  mydestination = 'http://proxy.libraries.uc.edu/login?url=http://aj2vr6xy7z.cs.ssc.proxy.libraries.uc.edu/results?SS_LibHash=AJ2VR6XY7Z&dbIDList=&searchType=basic&action=start&catGroupList=default&searchBy=Category&field=Keyword&term='+searchterm+'&catID=19851';
  break;
case '3':
  mydestination = 'http://aj2vr6xy7z.search.serialssolutions.com/?V=1.0&N=100&L=AJ2VR6XY7Z&S=AC_T_B&C='+searchterm;
  break;
case '4':
  mydestination = 'http://journals.ohiolink.edu./lsearch/search.do?query='+searchterm+'&field=contents';
  break;
case '5':
  mydestination = 'http://olc1.ohiolink.edu/search/~?searchtype=X&searcharg='+searchterm+'&SORT=D';
  break;
case '6':
  mydestination = 'http://www.googlesyndicatedsearch.com/u/UCincinnati?q='+searchterm;
  break;
case '7':
  mydestination = 'http://scholar.google.com/scholar?q='+searchterm+'&hl=en&lr=';
  break;
case '8':
  mydestination = 'http://catalog.cincinnatilibrary.org/uhtbin/cgisirsi/x/0/0/123?searchdata1='+searchterm+'&srchfield1=GENERAL%5ESUBJECT%5EGENERAL%5E%5Ewords+org+phrase';
  break;
case '9':
  mydestination = 'http://proxy.libraries.uc.edu/login?url=http://www.ncbi.nlm.nih.gov/sites/entrez?holding=ucmclib&cmd=Search&db=PubMed&term='+searchterm;
  break;
case '10':
  mydestination = 'http://proxy.libraries.uc.edu/login?url=http://www.scopus.com/scopus/search/submit/xadvanced.url?searchfield=TITLE-ABS-KEY('+searchterm+')';
  break;
case '11':
  mydestination = 'http://proxy.libraries.uc.edu/login?url=http://search.ebscohost.com/login.aspx?direct=true&authtype=ip,uid&bQuery=(('+searchterm+'))&db=a9h';
  break;
default:
  mydestination = +mydestination+' Unknown error.  Please select search engine.';
  break;
}

var winw= w;

var winh = h;


if (winw > screen.width - 30) var winw=screen.width-30;
if (winh > screen.height -75) var winh=screen.height-75;


var winl=screen.width-winw-15;
if (winl < 0) var winl=0;

var wint = 0;

/*add timestamp to create unique window name*/
var currentTime = new Date()
var time = currentTime.getTime()
myname = myname+time


winprops = 'location=yes,menubar=yes,toolbar=yes,scrollbars=yes,directories=yes, status=yes, height='+winh+',width='+winw+',top='+wint+',left='+winl+',resizable'
win = window.open(mydestination, myname, winprops)

/* this next statement seems to cause problems for ie7, 2nd statement may be enough.
if (parseInt(navigator.appVersion) >= 4) { win.window.focus(); }
*/
if (window.focus) {win.focus()}

}
//  End -->
